
#slides {
	width:1300px; margin:0px auto;
	z-index:100;
}

@media screen and (max-width: 1000px) {
	
	
	#slides {
	width:100%; margin:0px auto;
	z-index:100; height:520px
}

.slides_container {
	width:100%;
	height:520px;
	overflow:hidden;
	position:relative;
}
}





#slides .next, #slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}
.slides_container {
	width:100%;
	height:420px;
	overflow:hidden;
	position:relative;
}
.slides_container a {
	width:80px; height:30px; padding:0px 2px 0px 5px;border-bottom:3px solid #CCC;background:url(../images/new_a.jpg) no-repeat right; font-size:16px; text-align:left; display:block
}
#slides .next {
	left:585px;
}
#content {
	float:left;
	width:350px;
	font-size:1.3em;
	margin-right:20px;
	font-size:1.3em;
}
#content h1 {
	margin:0 0 0 -4px;
}
.pagination {
	margin:26px auto 0;
	width:150px;
}
.pagination li {
	float:left;
	margin:0 1px;
}
.pagination li a {
	display:block;
	width:20px;
	height:0;
	padding-top:20px;
	background-image:url(../images/li.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}


.pagination li.current a {
	background-position:0 -20px;
}
